name = "MomentariyModder'Applications"
filename = "[NeoLexForge 1.20.1]MomentariyModder'Applications[5.5.0].jar"
side = "both"

[download]
hash-format = "sha1"
hash = "17e30fc6ce6df8e6a94f1ddee5057cbcef06d21f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5691840
project-id = 353302
